package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * Created by lvliming on 2019/3/25.
 */

public class Picture implements Serializable {
    private String abspath;
    private String id;

    public String getAbspath() {
        return abspath;
    }

    public void setAbspath(String abspath) {
        this.abspath = abspath;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
